---
group:
  name: mitmproxy
  description: ''
  projects:
  - name: mitmproxy
    description: ''
    mirrorRelease: false
    topic: http,http2,man-in-the-middle,proxy,python,security,ssl,tls,websocket
